Bug 975653 - [Docs] [Tracker] engine monitoring/balancing VMs not getting guaranteed memory
[Docs] [Tracker] engine monitoring/balancing VMs not getting guaranteed memory
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Cheryn Tan
ecs-bugs
sla
: FutureFeature
Depends On: 967574
Blocks: 978162 978163 978164
  Show dependency treegraph
 
Reported: 2013-06-19 00:07 EDT by Andrew Burden
Modified: 2016-02-10 15:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 967574
: 978162 978163 978164 (view as bug list)
Environment:
Last Closed: 2013-09-02 21:32:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-19 00:07:36 EDT
+++ This bug was initially created as a clone of Bug #967574 +++

engine should re-place (balance) a VM which is running on a host which cannot give it RAM (not swap) per its guaranteed (reserved) memory, as defined in the vm configuration.


Expected to impact:
* Admin
* Dev
* CLI
Comment 1 Jodi Biddle 2013-09-02 21:32:14 EDT
The engineering bug this was cloned from indicates more of a bug fix than an expected behaviour change, and therefore has no docs impact at this time. Closing the bug and its children.

Note You need to log in before you can comment on or make changes to this bug.